[EPIC] MarasvHu (makpocnencuHr) - User story #4285

Ha3Ha4yYeHue aatbl akTyanusauum nnaHorpamMmmbl Ha KaXxanyr nnaHorpammy otnesibHO. 06)Kopa
03/08/2022 05:18 - # Katarina Herikh

Status: Postponed Start date: 03/08/2022
Priority: Low Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Store plan Week number:

Client: O6xopa

Description

S kaK

CoTpyOHUK LieHTpanbHOro oguca

41 xouy cpenatb

VIMeTb BO3MOXHOCTb Ha3Ha4yaTtb AaTty akTyanusauuv nnaHorpamm Ans Kax.noro marasuHa otaenbHo.

MooxoauT BApVHT C Ha3HaYeHEeM JaThbl HA CaMOM NiaHe 3ana Ans Kax Ao nnaHorpamMmbl OTOEeNbHO.

Tem caMbIM NONYYUTH (Bbiroga/pesynbrar)

MomoXxeT Ka4yeCTBEHHO yNpaBnsATb akTyanv3auuei nnaHorpamm, Tak kak cpasy Ha BClo ceTb Heynob6Ho(6yneT B KPI no
KaTeropusm y cetm)

History

#1 - 07/09/2022 06:02 - XpuctuHa CamunkiHa
- File picture249-1.png added

- Project changed from Consulting to Shelf dev
- Status changed from New to Designing

- Target version set to Release 107

1) Jopaemo "H-Hs akTyanisauii" (MOXNMBICTb BUOOPY LHA TUXHS abo yncna Mic) Sk Ha CKpiHi B MeHI0 obnanHaHHS.

SIKWo B 3aranbHUX HanaWTyBaHHSAX HEMaE rpadiky akTyanisauii nnaHorpaMM - KaCTOMHE Mae NpaLioBaT OKPEMO ANt HAnawToBaHUX obnanHaHb.
SIKWo B 3aranbHWX HanawTyBaHHAX € rpadik akTyanisauii nnaHorpamMm - KaCTOMHe HanawTyBaHHA Mae npawoBaTh 3a OKpeMnM rpaddikom ans
HanawToBaHux obnanHaHb.

#2 - 07/09/2022 06:13 - XpuctnHa Camunkina

2) Nonaemo konoHky B Tabniuto aHaniTukm Ha nnaxi 3any "Mpadpik akTyanisauii"

#3 - 07/09/2022 07:51 - XpuctuHa Cammunkina
- Status changed from Designing to Ready for development

- Assignee changed from XpuctuHa CamunkiHa to 4 Aleksandr Tsymbalyuk
#4 - 20/06/2023 08:52 - # Daria Dzhurko

- Target version changed from Release 107 to Release 108

#5 - 07/09/2023 12:24 - & Olha Hapochka

- Target version changed from Release 108 to Release 109

#6 - 02/05/2024 04:28 - # Katarina Herikh
- Assignee changed from # Aleksandr Tsymbalyuk to & Aleksandr Bilousko

- Target version changed from Release 109 to For Review

#7 - 12/02/2025 02:50 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mara3suHu (MakpocnevicuHr)
- Status changed from Ready for development to Postponed

- Priority changed from Normal to Low

#8 - 13/02/2025 06:54 - & Katarina Herikh

- Target version deleted (For Review)
